uuid: daf6faa8-8fbb-4cc9-8669-56c91c4a530e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Purechase Order'
type: po
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
